package dk.nsp.idsas.util.health;

import dk.nsp.idsas.util.JsonPair;

public class HealthIndication {
	private final int status;
	private final JsonPair indication;
	
	public HealthIndication(int status, JsonPair indication) {
		this.status = status;
		this.indication = indication;
	}

	public int getStatus() {
		return status;
	}

	public String getText() {
		return indication.getIndication();
	}
}
